ЭталонныеБД:
    - ЭталонныеБД1:
        Наименование: "Ассоль ООО (УНФ)"
        ПутьКФайлуВыгрузки: "%DT_PATH_01%/SmallBusiness.dt"
        ИдентификаторБазы: "ОпцииВкл"
        ПрофилиПользователей:
            - ПрофилиПользователей1:
                ПрофильПользователя: "Администратор"
                Логин: "Администратор"
                Пароль: ""
            - ПрофилиПользователей2:
                ПрофильПользователя: "Деньги"
                Логин: "Деньги"
                Пароль: ""
            - ПрофилиПользователей3:
                ПрофильПользователя: "Закупки"
                Логин: "Закупки"
                Пароль: ""
            - ПрофилиПользователей4:
                ПрофильПользователя: "ЗакупкиПродажи"
                Логин: "ЗакупкиПродажи"
                Пароль: ""
            - ПрофилиПользователей5:
                ПрофильПользователя: "ЗакупкиПродажиПроизводство"
                Логин: "ЗакупкиПродажиПроизводство"
                Пароль: ""
            - ПрофилиПользователей6:
                ПрофильПользователя: "Налоги"
                Логин: "Налоги"
                Пароль: ""
            - ПрофилиПользователей7:
                ПрофильПользователя: "Операционный кассир"
                Логин: "ОперационныйК"
                Пароль: ""
            - ПрофилиПользователей8:
                ПрофильПользователя: "Персонал"
                Логин: "Персонал"
                Пароль: ""
            - ПрофилиПользователей9:
                ПрофильПользователя: "Продажи"
                Логин: "Продажи"
                Пароль: ""
            - ПрофилиПользователей10:
                ПрофильПользователя: "ПродажиВозвраты"
                Логин: "ПродажиВозвраты"
                Пароль: ""
            - ПрофилиПользователей11:
                ПрофильПользователя: "ПродажиНоменклатура"
                Логин: "ПродажиНоменклатура"
                Пароль: ""
            - ПрофилиПользователей12:
                ПрофильПользователя: "ПродажиПДн"
                Логин: "ПродажиПДн"
                Пароль: ""
            - ПрофилиПользователей13:
                ПрофильПользователя: "ПродажиЦены"
                Логин: "ПродажиЦены"
                Пароль: ""
            - ПрофилиПользователей14:
                ПрофильПользователя: "Производство"
                Логин: "Производство"
                Пароль: ""
            - ПрофилиПользователей15:
                ПрофильПользователя: "Склад"
                Логин: "Склад"
                Пароль: ""
            - ПрофилиПользователей16:
                ПрофильПользователя: "Старший кассир"
                Логин: "СтаршийК"
                Пароль: ""
            - ПрофилиПользователей17:
                ПрофильПользователя: "ТолькоПросмотр"
                Логин: "ТолькоПросмотр"
                Пароль: ""
    - ЭталонныеБД2:
        Наименование: "Пустая --src=1Cv8.cf"
        ПутьКФайлуВыгрузки: "1Cv8.cf"
        ИдентификаторБазы: "Пустая"
        ПрофилиПользователей:
            - ПрофилиПользователей1:
                ПрофильПользователя: "Администратор"
                Логин: "Администратор"
                Пароль: ""
            - ПрофилиПользователей2:
                ПрофильПользователя: "Деньги"
                Логин: "Деньги"
                Пароль: ""
            - ПрофилиПользователей3:
                ПрофильПользователя: "Закупки"
                Логин: "Закупки"
                Пароль: ""
            - ПрофилиПользователей4:
                ПрофильПользователя: "ЗакупкиПродажи"
                Логин: "ЗакупкиПродажи"
                Пароль: ""
            - ПрофилиПользователей5:
                ПрофильПользователя: "ЗакупкиПродажиПроизводство"
                Логин: "ЗакупкиПродажиПроизводство"
                Пароль: ""
            - ПрофилиПользователей6:
                ПрофильПользователя: "Налоги"
                Логин: "Налоги"
                Пароль: ""
            - ПрофилиПользователей7:
                ПрофильПользователя: "Продажи"
                Логин: "Продажи"
                Пароль: ""
            - ПрофилиПользователей8:
                ПрофильПользователя: "ПродажиВозвраты"
                Логин: "ПродажиВозвраты"
                Пароль: ""
            - ПрофилиПользователей9:
                ПрофильПользователя: "ПродажиПДн"
                Логин: "ПродажиПДн"
                Пароль: ""
            - ПрофилиПользователей10:
                ПрофильПользователя: "ПродажиЦены"
                Логин: "ПродажиЦены"
                Пароль: ""
            - ПрофилиПользователей11:
                ПрофильПользователя: "Производство"
                Логин: "Производство"
                Пароль: ""
    - ЭталонныеБД3:
        Наименование: "ПустаяРозница --src=1Cv8.cf loadext --file ./РасширениеЭтоРозница.cfe"
        ПутьКФайлуВыгрузки: "1Cv8.cf"
        ИдентификаторБазы: "ПустаяРозница"
        ПрофилиПользователей:
            - ПрофилиПользователей1:
                ПрофильПользователя: "Администратор"
                Логин: "Администратор"
                Пароль: ""
            - ПрофилиПользователей2:
                ПрофильПользователя: "Деньги"
                Логин: "Деньги"
                Пароль: ""
            - ПрофилиПользователей3:
                ПрофильПользователя: "Закупки"
                Логин: "Закупки"
                Пароль: ""
            - ПрофилиПользователей4:
                ПрофильПользователя: "ЗакупкиПродажи"
                Логин: "ЗакупкиПродажи"
                Пароль: ""
            - ПрофилиПользователей5:
                ПрофильПользователя: "Операционный кассир"
                Логин: "Операционный кассир"
                Пароль: ""
            - ПрофилиПользователей6:
                ПрофильПользователя: "Продажи"
                Логин: "Продажи"
                Пароль: ""
            - ПрофилиПользователей7:
                ПрофильПользователя: "ПродажиВозвраты"
                Логин: "ПродажиВозвраты"
                Пароль: ""
            - ПрофилиПользователей8:
                ПрофильПользователя: "ПродажиЦены"
                Логин: "ПродажиЦены"
                Пароль: ""
            - ПрофилиПользователей9:
                ПрофильПользователя: "Склад"
                Логин: "Склад"
                Пароль: ""
            - ПрофилиПользователей10:
                ПрофильПользователя: "Старший кассир"
                Логин: "Старший кассир"
                Пароль: ""
    - ЭталонныеБД4:
        Наименование: "БизнесПриложение"
        ПутьКФайлуВыгрузки: "1Cv8.cf"
        ИдентификаторБазы: "БизнесПриложение"
        ПрофилиПользователей:
            - ПрофилиПользователей1:
                ПрофильПользователя: "Администратор"
                Логин: "Администратор"
                Пароль: ""
            - ПрофилиПользователей2:
                ПрофильПользователя: "Деньги"
                Логин: "Деньги"
                Пароль: ""
            - ПрофилиПользователей3:
                ПрофильПользователя: "Закупки"
                Логин: "Закупки"
                Пароль: ""
            - ПрофилиПользователей4:
                ПрофильПользователя: "ЗакупкиПродажи"
                Логин: "ЗакупкиПродажи"
                Пароль: ""
            - ПрофилиПользователей5:
                ПрофильПользователя: "ЗакупкиПродажиПроизводство"
                Логин: "ЗакупкиПродажиПроизводство"
                Пароль: ""
            - ПрофилиПользователей6:
                ПрофильПользователя: "Налоги"
                Логин: "Налоги"
                Пароль: ""
            - ПрофилиПользователей7:
                ПрофильПользователя: "Продажи"
                Логин: "Продажи"
                Пароль: ""
            - ПрофилиПользователей8:
                ПрофильПользователя: "ПродажиВозвраты"
                Логин: "ПродажиВозвраты"
                Пароль: ""
            - ПрофилиПользователей9:
                ПрофильПользователя: "ПродажиЦены"
                Логин: "ПродажиЦены"
                Пароль: ""
            - ПрофилиПользователей10:
                ПрофильПользователя: "Производство"
                Логин: "Производство"
                Пароль: ""
